Get build artifact sizes
Returns the size of each artifact the build published and its change from the latest earlier successful build of the same pipeline on the base branch: a pull request's target branch, otherwise the project's default branch.
Operation ID
get_build_size_reportReturns the size of each artifact the build published and its change from the latest earlier successful build of the same pipeline on the base branch: a pull request's target branch, otherwise the project's default branch.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
build_id*string
Build ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/builds/string/sizes"{ "artifacts": [ { "artifact_id": "string", "artifact_type": "apk", "baseline_name": "string", "baseline_size_bytes": 0, "delta_bytes": 0, "name": "string", "size_bytes": 0 } ], "base_branch": "string", "baseline": null}